GCLOUD_DNS_RECORD-SETS_TRANSACTION_ABORT(1)

NAME

gcloud dns record-sets transaction abort - abort transaction

SYNOPSIS

gcloud dns record-sets transaction abort --zone ZONE, -z ZONE [--transaction-file TRANSACTION_FILE; default="transaction.yaml"] [GLOBAL-FLAG ...]

DESCRIPTION
This command aborts the transaction and deletes the transaction file.

REQUIRED FLAGS
--zone ZONE, -z ZONE
    Name of the managed-zone whose record-sets you want to manage.

OPTIONAL FLAGS
--transaction-file TRANSACTION_FILE; default="transaction.yaml"
    Path of the file which contains the transaction.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To abort the transaction, run:
    $ gcloud dns record-sets transaction abort -z MANAGED_ZONE